giflib CVE-2016-3977 Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 88103
Class: Boundary Condition Error
CVE: CVE-2016-3977
Remote: Yes
Local: No
Published: Apr 04 2016 12:00AM
Updated: Aug 10 2016 03:01PM
Credit: The vendor reported the issue.
Vulnerable: IBM Flex System Manager 1.3.2 0
IBM Flex System Manager 1.2.1
IBM Flex System Manager 1.2
IBM Flex System Manager 1.1
IBM Flex System Manager 1.3.4.0
IBM Flex System Manager 1.3.3.0
IBM Flex System Manager 1.3.1
IBM Flex System Manager 1.3.0.1
IBM Flex System Manager 1.3.0
giflib giflib 5.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus